Subject: Re: [RRG] Renumbering...

From: David Conrad <[email-masked]>
Date: Thu, 4 Sep 2008 07:00:09 -0700

To avoid UWoTs ("Utter Wastes of Time"), might I suggest that any  
proposal for an architecture that changes a fundamental aspect of the  
Internet (like, oh say, predominant business models) be required to  
provide a plausible description of how that change would be implemented?

Just an idea...

Regards,
-drc

On Sep 4, 2008, at 9:36 AM, Heinrich Hummel wrote:
> I hope everyone here agrees that the only way to achieve scalability  
> is
> through aggregation. ;-)
>
> ----
>
> I agree, but there is aggregation of user prefixes and there is  
> aggregation of the topology, being based on the aggregation of geo- 
> location derived ids.
>
> Remember Rekther's law: there are 2 alternatives !
>
>
>  Heiner
>
>
>
>

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg